#about-gapensi {
   .c-about {
      margin-top: 150px;
      margin-bottom: 30px;
   }

   .c-card {
      padding: 50px 0 35px;
      border: 0;
      border-radius: 10px;
      box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);
      -webkit-box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);
      -moz-box-shadow: 0px 2px 15px 0px rgba(181,181,181,0.5);
   }

   .c-about-profil {
      margin-bottom: 35px;
      padding: 0 35px; 
   }

   .c-about-description img {
      width: 155px;
      height: 155px;
      float: left;
      margin-right: 30px;
      margin-bottom: 5px;
   }

   .c-about-paragraph {
      font-size: 14px;
      font-weight: 500;
      color: #6E6E6E;
      line-height: 26px;
   }

   .c-about-fasilitas {
      background: #212360;
      padding: 30px 35px;

      .c-title-with-nav {
         .is-title {
            color: #FFFFFF;
            font-weight: 0;
         }
      }
   }

   .c-title-with-nav {
      .right {
         .swiper-button-next,
         .swiper-button-prev {
            &::before {
               color: #FFFFFF;
            }
         }
      }
   }

   ul.c-about-list {
      list-style-type: decimal;
      font-size: 18px;
      font-weight: 600;
      color: #434343;
      padding-left: 15px;
      padding-right: 30px;
      margin-bottom: 0;

      li {
         font-size: 14px;
         font-weight: 500;
         color: #6E6E6E;
         line-height: 23px;
         padding-left: 15px;
         margin-bottom: 20px;

         &:last-child {
            margin-bottom: 0; 
         }
      }
   }

   .c-card__about-content {
      background-color: #F2F2F2;
      border: #E2E2E2;
      padding: 35px 30px;
      height: 100%;
      box-shadow: 0 2px 15px 0 hsla(0,0%,71%,0);
      -webkit-box-shadow: 0 2px 15px 0 hsla(0,0%,71%,0);

      h1 {
         font-size: 22px;
         font-weight: 600;
         color: #2F3292;
         margin-bottom: 15px;
      }

      p {
         font-size: 13px;
         font-weight: 500;
         color: #272727;
         line-height: 23px;
         margin-bottom: 0;
      }
   }
}